# translation of kres_bugzilla.po to Punjabi
#
# Amanpreet Singh Alam <aalam@redhat.com>, 2005.
# A S Alam <aalam@users.sf.net>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kres_bugzilla\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:54+0200\n"
"PO-Revision-Date: 2007-06-25 18:09+0530\n"
"Last-Translator: A S Alam <aalam@users.sf.net>\n"
"Language-Team: Punjabi <punjabi-l10n@users.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kcalresourceconfig.cpp:46
msgid "Server:"
msgstr "ਸਰਵਰ:"

#: kcalresourceconfig.cpp:53
msgid "Product:"
msgstr "ਉਤਪਾਦ:"

#: kcalresourceconfig.cpp:60
msgid "Component:"
msgstr "ਭਾਗ:"

#. i18n: file: kresources_kcal_bugzilla.kcfg:10
#. i18n: ectx: label, entry (Server), group (General)
#: rc.cpp:3
msgid "Server"
msgstr "ਸਰਵਰ"

#. i18n: file: kresources_kcal_bugzilla.kcfg:13
#. i18n: ectx: label, entry (Product), group (General)
#: rc.cpp:6
msgid "Product"
msgstr "ਉਤਪਾਦ"

#. i18n: file: kresources_kcal_bugzilla.kcfg:16
#. i18n: ectx: label, entry (Component), group (General)
#: rc.cpp:9
msgid "Component"
msgstr "ਭਾਗ"
